Announcement

Collapse
No announcement yet.

I need help

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] I need help

    Hello my friends

    I want to upgrade from VB3.6.8 to VB4.0.0

    But I am afraid of problems after upgrade

    Do you advise me to do the work of the upgrade

  • #2
    On your homepage you have installed vb4rc4 already?
    .......

    Comment


    • #3
      Backup your database. Run the upgrade at your test setup and see how it goes.
      while(true){
      if(
      $someone->needsHelp() && $i->canHelp()) $post->help();
      if(
      $i->findBug()) $post->bug();
      }

      Comment


      • #4
        Yes I did upgrade

        But using impex

        And many problems have

        But I ask for the upgrade in the normal way

        Comment


        • #5
          *headdesk* ImpEx is not coded for vB4, so you upgraded to something that is not supported by the conversion software, am i correct?

          Comment


          • #6
            I believe a staff member/developer mentioned it's not wise to use Impex for upgrades (that's not what it is intended for anyway). You need to run the regular upgrade system (install/upgrade.php).

            Make backups, and do it on a test environment first. If all goes well, make it live.

            EDIT: icarusforde, quit beating me to these threads! hehe.

            And yeah, that's what I thought, Impex isn't even updated to vB4 yet.
            Regards,
            Eric Sizemore


            My modifications

            Comment

            Related Topics

            Collapse

            Working...
            X